<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Súlad s normami v oblasti priemyslu Kanady</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Súlad s normami Kanadského úradu pre inovácie, vedu a hospodársky rozvoj</h2></div>

<div class="section"><p><strong>Informácie o certifikácii (SAR)</strong></p>
<p>Toto zariadenie je tiež navrhnuté tak, aby spĺňalo požiadavky týkajúce sa vystavenia rádiovým vlnám stanovené Kanadským úradom pre inovácie, vedu a hospodársky rozvoj (ISED).</p>
<p>Limit SAR, ktorý prijala Kanada, je 1,6 W/kg v priemere na jeden gram tkaniva. Najvyššia hodnota SAR oznámená úradu ISED pre tento typ zariadenia je v súlade s týmto limitom.</p>
</div>

<div class="section"><p><strong>Vyhlásenie komisie ISED</strong></p>
<p>Toto zariadenie je v súlade s normou CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Toto zariadenie obsahuje bezlicenčný(-é) vysielač(-e)/prijímač(-e), ktorý(-é) je(sú) v súlade s bezlicenčným kanálom RSS Kanadského úradu pre inovácie, vedu a hospodársky rozvoj. Používanie podlieha týmto dvom podmienkam:</p>
<p>1. Toto zariadenie nesmie spôsobovať rušenie.</p>
<p>2. Toto zariadenie musí pohlcovať akékoľvek prijímané rušenie vrátane rušenia, ktoré môže spôsobovať nežiaducu činnosť zariadenia.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>